
Flourish - Bug #7149

Server 500 page when saving the caregiver consent on behalf of child for 0875-2

05/09/2023 12:59 - Olebogeng Selepe

Status: Closed Start date: 05/09/2023

Priority: Urgent Due date: 06/09/2023

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Hello Dmc, I get server 500 page when trying to save caregiver consent on behalf of child: #2 for Pid 0875-2, Kindly help me resolve it.

History

#1 - 05/09/2023 13:01 - Olebogeng Selepe

- Subject changed from Server 500 page when the consent 0875-2 to Server 500 page when saving the caregiver consent on behalf of child for 0875-2

#2 - 05/09/2023 15:00 - Ame Diphoko

- Due date set to 06/09/2023

- Assignee set to Ame Diphoko

#3 - 08/09/2023 16:56 - Ame Diphoko

- Status changed from New to Resolved

#4 - 12/09/2023 09:16 - Olebogeng Selepe

- Status changed from Resolved to Closed
